Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2171606 - mdbtools: FTBFS in Fedora rawhide/f38
Summary: mdbtools: FTBFS in Fedora rawhide/f38
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mdbtools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-02-20 11:55 UTC by Fedora Release Engineering
Modified: 2023-04-01 00:16 UTC (History)
2 users (show)

Fixed In Version: mdbtools-1.0.0-1.fc39 mdbtools-0.9.3-6.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-23 15:21:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2023-02-20 11:55:40 UTC
mdbtools failed to build from source in Fedora rawhide/f38

https://koji.fedoraproject.org/koji/taskinfo?taskID=96374372


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild
Please fix mdbtools at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
mdbtools will be orphaned. Before branching of Fedora 39,
mdbtools will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Update System 2023-03-23 15:15:53 UTC
FEDORA-2023-4fbc85b605 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4fbc85b605

Comment 2 Fedora Update System 2023-03-23 15:18:45 UTC
FEDORA-2023-736a1d3e51 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-736a1d3e51

Comment 3 Fedora Update System 2023-03-23 15:21:19 UTC
FEDORA-2023-736a1d3e51 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2023-03-24 03:01:10 UTC
FEDORA-2023-4fbc85b605 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4fbc85b605

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-04-01 00:16:11 UTC
FEDORA-2023-4fbc85b605 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.